<?php 

$wp_customize->add_section( 'legit_news_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','legit-news-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'legit-news-pro' ),
	'panel'             => 'legit_news_pro_front_page_panel',
) );


$wp_customize->add_setting( 'legit_news_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'legit_news_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'legit_news_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'legit-news-pro' ),
	'section'           => 'legit_news_pro_home_layout',
	'choices'				=> array( 
		'default-design'     => esc_html__( 'Default Design', 'legit-news-pro' ),
		'second-design'     => esc_html__( 'Classic Design', 'legit-news-pro' ),
		'third-design'     => esc_html__( 'Sport Design', 'legit-news-pro' ),
		'fourth-design'     => esc_html__( 'Technology Design', 'legit-news-pro' ),
		'fifth-design'     => esc_html__( 'Fashion Design', 'legit-news-pro' ),
		'sixth-design'     => esc_html__( 'Blog Design', 'legit-news-pro' ),
		'seventh-design'     => esc_html__( 'Business Design', 'legit-news-pro' ),
		'eight-design'     => esc_html__( 'Education Design', 'legit-news-pro' ),
		)
) );