<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Legit News Pro
* @since Legit News Pro 1.0.0
*/

if ( ! function_exists( 'legit_news_pro_breaking_news_title_partial' ) ) :
    // Breaking news section partial refresh title
    function legit_news_pro_breaking_news_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['breaking_news_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_hero_post_btn_title_partial' ) ) :
    // Breaking news section partial refresh title
    function legit_news_pro_hero_post_btn_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['hero_post_btn_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_must_read_title_partial' ) ) :
    // must_read title
    function legit_news_pro_must_read_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['must_read_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_trending_news_title_partial' ) ) :
    // trending_news_title
    function legit_news_pro_trending_news_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['trending_news_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_fashion_title_partial' ) ) :
    // fashion_title
    function legit_news_pro_fashion_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['fashion_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_photography_title_partial' ) ) :
    // photography_title
    function legit_news_pro_photography_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['photography_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_culture_title_partial' ) ) :
    // culture title
    function legit_news_pro_culture_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['culture_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_single_column_title_partial' ) ) :
    // single_column_title
    function legit_news_pro_single_column_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['single_column_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_related_post_title_partial' ) ) :
    // must_read title
    function legit_news_pro_related_post_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['related_post_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_related_post_btn_title_partial' ) ) :
    // must_read title
    function legit_news_pro_related_post_btn_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['related_post_btn_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_about_btn_title_partial' ) ) :
    // about_btn_title title
    function legit_news_pro_about_btn_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_team_title_partial' ) ) :
    // team_title title
    function legit_news_pro_team_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_team_description_partial' ) ) :
    // team_description title
    function legit_news_pro_team_description_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_blog_title_partial' ) ) :
    // blog_title title
    function legit_news_pro_blog_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_blog_description_partial' ) ) :
    // blog_description title
    function legit_news_pro_blog_description_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['blog_description'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_blog_btn_title_partial' ) ) :
    // blog_btn_title title
    function legit_news_pro_blog_btn_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_service_title_partial' ) ) :
    // service_title title
    function legit_news_pro_service_title_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_service_description_partial' ) ) :
    // service_description title
    function legit_news_pro_service_description_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;

if ( ! function_exists( 'legit_news_pro_copyright_text_partial' ) ) :
    // copyright text
    function legit_news_pro_copyright_text_partial() {
        $options = legit_news_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
