<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Legit News Pro
 *
 * @package Theme Palace
 * @subpackage Legit News Pro
 * @since Legit News Pro 1.0.0
 */

/*
 * Add social link widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';

/*
 * Add About  widget
 */
require get_template_directory() . '/inc/widgets/about-info-widget.php';

/*
 * Add Recent Posts widget
 */
require get_template_directory() . '/inc/widgets/recent-posts-widget.php';

/*
 * Add popular post meta
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-meta.php';

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-widget.php';


/*

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';
/*


/**
 * Register widgets
 */
function legit_news_pro_register_widgets() {

	register_widget( 'Legit_News_Pro_Social_Link' );
	
	register_widget( 'Legit_News_Pro_About_Us_Image_Widget' );

	register_widget( 'Legit_News_Pro_Recent_Post' );

	register_widget( 'Legit_News_Pro_Popular_Post' );

	register_widget( 'Legit_News_Pro_Social_Link' );

}
add_action( 'widgets_init', 'legit_news_pro_register_widgets' );